@font-face {
  font-family: 'Gotham Rounded';
  src: url('//cdn.tank.co.nz/GothamRnd/Bold.eot'); /* IE9 Compat Modes */
  src: url('//cdn.tank.co.nz/GothamRnd/Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//cdn.tank.co.nz/GothamRnd/Bold.woff') format('woff'), /* Modern Browsers */
       url('//cdn.tank.co.nz/GothamRnd/Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('//cdn.tank.co.nz/GothamRnd/Bold.svg#cf294c6136807d0e69a971e863b3cd88') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  700;
}
@font-face {
  font-family: 'Gotham Rounded';
  src: url('//cdn.tank.co.nz/GothamRnd/Book.eot'); /* IE9 Compat Modes */
  src: url('//cdn.tank.co.nz/GothamRnd/Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//cdn.tank.co.nz/GothamRnd/Book.woff') format('woff'), /* Modern Browsers */
       url('//cdn.tank.co.nz/GothamRnd/Book.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('//cdn.tank.co.nz/GothamRnd/Book.svg#cf294c6136807d0e69a971e863b3cd88') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  300;
}
@font-face {
  font-family: 'Gotham Rounded';
  src: url('//cdn.tank.co.nz/GothamRnd/BookItal.eot'); /* IE9 Compat Modes */
  src: url('//cdn.tank.co.nz/GothamRnd/BookItal.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//cdn.tank.co.nz/GothamRnd/BookItal.woff') format('woff'), /* Modern Browsers */
       url('//cdn.tank.co.nz/GothamRnd/BookItal.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('//cdn.tank.co.nz/GothamRnd/BookItal.svg#cf294c6136807d0e69a971e863b3cd88') format('svg'); /* Legacy iOS */
  font-style:   italic;
  font-weight:  300;
}
@font-face {
  font-family: 'Gotham Rounded';
  src: url('//cdn.tank.co.nz/GothamRnd/Light.eot'); /* IE9 Compat Modes */
  src: url('//cdn.tank.co.nz/GothamRnd/Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//cdn.tank.co.nz/GothamRnd/Light.woff') format('woff'), /* Modern Browsers */
       url('//cdn.tank.co.nz/GothamRnd/Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('//cdn.tank.co.nz/GothamRnd/Light.svg#b3bd5af04c0e7cf2188fad8c1f2958f5') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  200;
}
@font-face {
  font-family: 'Gotham Rounded';
  src: url('//cdn.tank.co.nz/GothamRnd/LightIta.eot'); /* IE9 Compat Modes */
  src: url('//cdn.tank.co.nz/GothamRnd/LightIta.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//cdn.tank.co.nz/GothamRnd/LightIta.woff') format('woff'), /* Modern Browsers */
       url('//cdn.tank.co.nz/GothamRnd/LightIta.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('//cdn.tank.co.nz/GothamRnd/LightIta.svg#c627e656480e8103a21baf97ca5ccc75') format('svg'); /* Legacy iOS */
  font-style:   italic;
  font-weight:  200;
}

@font-face {
  font-family: 'Gotham Rounded';
  src: url('//cdn.tank.co.nz/GothamRnd/Medium.eot'); /* IE9 Compat Modes */
  src: url('//cdn.tank.co.nz/GothamRnd/Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//cdn.tank.co.nz/GothamRnd/Medium.woff') format('woff'), /* Modern Browsers */
       url('//cdn.tank.co.nz/GothamRnd/Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('//cdn.tank.co.nz/GothamRnd/Medium.svg#13af3003001cba3805884d1b06b023c9') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  400;
}
@font-face {
  font-family: 'Interstate';
  src: url('//cdn.tank.co.nz/Interstate/Bold.eot'); /* IE9 Compat Modes */
  src: url('//cdn.tank.co.nz/Interstate/Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//cdn.tank.co.nz/Interstate/Bold.woff') format('woff'), /* Modern Browsers */
       url('//cdn.tank.co.nz/Interstate/Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('//cdn.tank.co.nz/Interstate/Bold.svg#ae7901b26c7bc0ae18e1b2162d35ce34') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  700;
}
@font-face {
  font-family: 'Interstate';
  src: url('//cdn.tank.co.nz/Interstate/Light.eot'); /* IE9 Compat Modes */
  src: url('//cdn.tank.co.nz/Interstate/Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//cdn.tank.co.nz/Interstate/Light.woff') format('woff'), /* Modern Browsers */
       url('//cdn.tank.co.nz/Interstate/Light.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('//cdn.tank.co.nz/Interstate/Light.svg#b3f1eaab67ba33d7f766bdc7b12fbe90') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  200;
}
@font-face {
  font-family: 'Interstate';
  src: url('//cdn.tank.co.nz/Interstate/Regular.eot'); /* IE9 Compat Modes */
  src: url('//cdn.tank.co.nz/Interstate/Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//cdn.tank.co.nz/Interstate/Regular.woff') format('woff'), /* Modern Browsers */
       url('//cdn.tank.co.nz/Interstate/Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('//cdn.tank.co.nz/Interstate/Regular.svg#1f37beb4a93f8f59394ec7be812f4f6e') format('svg'); /* Legacy iOS */
  font-style:   normal;
  font-weight:  400;
}